Changeset 94654 in spip-zone


Ignore:
Timestamp:
Jan 18, 2016, 5:03:18 PM (4 years ago)
Author:
spip.franck@…
Message:

Quand il y a changement de borne de compatibilité, il faut faire un up de version de minimum z+1 sans quoi, les sites utilisant déjà le plug ne peuvent le savoir

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/revision_nbsp/plugin.xml

    r94653 r94654  
    44        <auteur>fil@rezo.net</auteur>
    55        <licence>&#169; 2005-2011 - GNU/GPL</licence>
    6         <version>0.4.1</version>
     6        <version>0.4.2</version>
    77        <etat>stable</etat>
    88        <description>
Note: See TracChangeset for help on using the changeset viewer.